### U.S. Crime Data

This is a data set consisting of 50 measurements of 7 variables. It states for one year (1985) the reported number of crimes in the 50 states of the US classified according to 7 categories. The data is used in Applied Multivariate Statistical Analysis (2003) by Wolfgang Härdle and Léopold Simar.

properties
id: | uscrime.dat
dimension: | 50 x 7
format: | MD*Tech XploRe 4 dataset
source: | []
coverage: | from 1985-01-01 to 1985-12-31; United States of America
key words: | crime rate
contact: | Center for Applied Statistics and Economics

| id | title | type | format | remarks
--- | --- | --- | --- | --- | ---
1. | landarea | land area | metric | n/a |
2. | popu1985 | population in 1985 | metric | n/a |
3. | murd | murder | metric | n/a |
4. | rape | rape | metric | n/a |
5. | rob | robbery | metric | n/a |
6. | assa | assault | metric | n/a |
7. | burg | burglary | metric | n/a |
8. | larc | larcery | metric | n/a |
9. | auto | autothieft | metric | n/a |
10. | reg | US states region number | metric | n/a | region numbers as Northeast 1, Midwest 2, South 3, and West 4.
11. | div | US states division number | metric | n/a | division numbers as New England 1, Mid Atlantic 2, E N Central 3, W N Central 4, S Atlantic 5, E S Central 6, W S Central 7, Mountain 8, and Pacific 9

This data is also distributed in combination with XploRe (>=4.5) as file `uscrime.dat`.

The author of this description is Xia Su (stat@wiwi.hu-berlin.de). You can use the table of contents for downloading data. | (C)